body {
  background: #123;
  color: #333;
  font-size: 13px;
  line-height: 1.3;
  height: auto;
  background: url("../img/wall.jpg");
  background-position: center top;
}

a {
  color: #666;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1 {
  font-family: Georgia, serif;
  font-weight: normal;
  padding-top: 20px;
  text-align: center;
}

h2 {
  padding-top: 20px;
  text-align: center;
}

p {
  overflow: hidden;
  padding: 10px 0;
  text-align: center;
}

.t_left{
  text-align: left;
}

.container_12,
.container_16,
.container_24 {
  text-align: center;
  background-color: #fff;
  background-position: center top;
  background-repeat: repeat-y;
  filter: alpha(opacity=95);
  -moz-opacity:0.95;
  opacity:0.9;
}
.box1{
  left:-120px;
  top:0px;
  width:400px;
  padding: 10px;
  text-align: left;
  color: #666;
  font-size: 12px;
  background-color: #fff;
  border:solid 1px #000;
}
